.default-button a, .download-btn{
    display: block;
    text-align: center;
    padding: 16px 0 15px;
    text-decoration: none;
    text-transform: uppercase;
	transition: ease-in-out 0.6s; 
}
.blue-button a, .download-btn{
    color: #fff;
    background: #009ddc;
    box-shadow: 0 0 0 2px #009ddc inset;
}
.blue-button a:hover,.default-button a:hover, .download-btn:hover{
	border-radius: 20px 0;
}
.btn-width224{
    width: 224px;
}
.btn-width140{
    width: 140px;
}
.download-btn{ 
	display: inline;
    border: none;
    cursor: pointer;
	font-size: 15px;
	padding: 11px 30px; 
}
@media screen and (max-width: 991px){
    .default-button a {
        padding: 11px 0 10px;
    }
    .btn-width224{
        width: 190px;
    }
}
